
.main_menu li.parent { padding-top:15px;}

#div__body .item_grid .add_to_cart input.bgbutton {padding:9px 0 10px 47px}
.header .main_menu ul { width:766px; float:left; margin-left:10px; margin-top:5px;  }
.header .main_menu ul li { float:left; padding: 12px 10px 12px; text-transform: uppercase; }
.header .main_menu ul li a { font-size:14px; color:#443a3a; font-family: Tahoma; font-weight:bold; }
.cat_title h1 { padding-top:12px; font-family: Tahoma; font-size:19px; font-weight:bold; text-transform: uppercase;}
#div__body .related_box .related_title a {background: url("../bc_body/bullet.gif") no-repeat scroll right -1px transparent; font-family: Tahoma; font-size:15px; font-weight:bold; padding-right:15px;  } 
#div__body .left_sidebar .big_left .textboldnolink { font-size: 14px;}
#div__body .left_sidebar .big_left {margin: 5px 0; font-size:14px; font-family:Tahoma; font-weight:bold; } 
#div__body .left_store a {
    
    font-size: 16px;
}
#div__body .favorites ul.fav_products li.title a { font-size:15px; font-family: Tahoma; padding-right:15px;}
.footer ul li a { font-family:Tahoma; font-size:13px; font-weight:bold; color: #4d4c4c}
.footer ul li.title a { color:#31537b; font-size:19px;}

#div__body .item_grid .list_product .images a { width: 104px; padding: 5px 0; font-weight:bold; background:none; display:block; cursor:pointer; margin-left:1px; text-transform:uppercase; font-size:18px; font-family:Tahoma}
#div__body .item_grid .list_product .videos a { width: 108px; padding: 5px 0; font-weight:bold; background:none; display:block; cursor:pointer; margin-left:1px; text-transform:uppercase; font-size:18px; font-family:Tahoma}
#div__body .item_grid .list_product .title h1 {  font-size:13px; font-family:Tahoma; margin-top:15px; margin-bottom:10px; }
#div__body .item_grid .list_product a.selected { background:#FFF; padding-bottom:10px}
#div__body .item_list_series .title h1, #div__body .left_sidebar h6, #div__body .item_list_series .title2 h1, #div__body h2.contact, #div__body .locations {font-family: Tahoma}


.shop_buttons a {text-indent:20px;}



